TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Minimum ( tup() l ) -> any

### Description

<shortdoc> Determine and return the minimal element in `t'. </shortdoc>

### Examples

Minimum(Tuple([3,-3,5]));
Minimum(Tuple(['a','b']));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack